/*****************browsers interpret margin and padding a little differently, we'll remove all default padding and margins andset them later on******************/
* {
	margin: 0;
	padding: 0;
	outline: none;
}
/*Set initial font styles*/
body {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75.01%;
	line-height: 1.5em;
}
/*set font size for all divs, this overrides some body rules*/
div {
	font-size: 1em;
}
/*if img is inside "a" it would have borders, we don't want that*/
img {
	border: 0;
}
/*default link styles*/
/* set all links to have underline and bluish color */
a, a:link a:active {
	text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
	background-color: inherit;
	color: #18507C;
}
a:visited {
	text-decoration: underline;
	background-color: inherit;
	color: #18507C;
/* a different color can be used for visited links */
}
/* remove underline on hover and change color */
a:hover {
	text-decoration: none;
	background-color: #C3D4DF;
	color: #385C72;
}
/*****************basic layout *****************/
body {
	background: #FDF9EC url(../uploads/images/template/top.png) top right repeat-x;
	color: #393939;
	margin: 0;
/* gives some air for the pagewrapper */
	margin-top: 5px;
}
.intro {
	color: #393939;
	text-align: center;
	font-size: 12px;
	margin-bottom: 8px;
}
.headerBreak {
	display: block;
	height: 10px;
	width: 100%;
	background: #FDF9EC url(../uploads/images/template/header_break.png) top right repeat-x;
}
/* center wrapper, min max width */
div#pagewrapper {
	margin: 0 auto;
/* this centers wrapper */
	width: 100%;
	background-color: #FDF9EC;
	color: #302F2F;
}
/*** header ***we will hide text and replace it with a imagewe need to assign a height for it so that the image wont cut off*/
div#header {
	height: 201px;
/* adjust according your image size */
	background: #385C72;
	background: #385C72 url(../uploads/images/template/header_bg.jpg) repeat-x 0 0px;
position:relative;
z-index:1;
}
div#header h1 a {
/* you can set your own image here */
	background: url(../uploads/images/template/header.jpg) no-repeat 0 0px;
	display: block;
	height: 201px;
/* adjust according your image size */
	text-indent: -999em;
/* this hides the text */
	text-decoration: none;
/* old firefox would have shown underline for the link, this explicitly hides it */
	font-size: 0px;
	line-height: 0px;
}

div.breadcrumbs {
	position: absolute;
bottom:0px;
z-index:2;
width:100%;
}

div.breadcrumbsInner
{padding: 5px 3px; position: relative; z-index: 2; color: white; font-weight: bold;}

div.breadcrumbsOpacity
{position: absolute; background-color: #333; opacity: 0.35; height: 100%; width: 100%; z-index: 1;
}

div#pageInfo
{border-bottom:1px dotted #ccc;
clear:both;
float:left;
width:100%;
position:relative;
z-index:5;}

div#content {
	margin: 0 auto 2em 0;
/* some air above and under menu and content */

padding:15px;
}
div#main {
	margin-left: 29%;
/* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
	margin-right: 2%;
/* and some air on the right */
}
div#sidebar {
	float: left;
/* set sidebar on the left side. Change to right to float it right instead. */
	width: 225px;
	display: inline;
/* FIX IE double margin bug */
	margin-left: 0;
}
div#footer {
	clear: both;
	color: #6c6c6c;
}
div#footer {
	font-size: 0.8em;
	margin: 0pt;
	padding: 1.5em;
	text-align: center;
	padding-top: 0px;
padding-bottom:0px;
}
div#footer p a {
	color: #6c6c6c;
}
.footertable {
	vertical-align: top;
}
.footertable a, .footertable a:visited {
	text-decoration: none;
	background-color: transparent;
	color: #6c6c6c;
}
.footertable a:hover {
	text-decoration: underline;
	background-color: transparent;
	color: #6c6c6c;
}
/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
	height: 1px;
	padding: 1em;
	border-bottom: 1px dotted black;
	margin: 1em;
}
/* relational links under content */
div.left49 {
	width: 49%;
/* 50% for both left and right might lead to rounding error on some browser */
	font-size: 0.7em;
}
div.right49 {
	float: right;
	width: 49%;
	text-align: right;
	font-size: 0.7em;
}
/********************CONTENT STYLING*********************/
div#content {
clear:both;
padding-top:10px;
}
/* HEADINGS */
div#content h1 {
	color: #000;
	text-align: left;
	padding-bottom: 1px;
	line-height: 2em;
	margin: 0 0 0.5em 0;
}
div#content h2 {
	color: #294B5F;
	text-align: left;
	padding-bottom: 1px;
	line-height: 1.5em;
	margin: 0 0 0.5em 0;
}
div#content h3 {
	color: #294B5F;
	line-height: 1.3em;
	margin: 0 0 0.5em 0;
}
div#content h4 {
	color: #294B5F;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
div#content h5 {
	color: #294B5F;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
h6 {
	color: #294B5F;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
/* END HEADINGS */
/* TEXT */
p {
	font-size: 1em;
	margin: 0 0 1.5em 0;
/* some air around p elements */
	line-height: 1.4em;
	padding: 0;
}
blockquote {
	border-left: 10px solid #ddd;
	margin-left: 10px;
}
strong, b {
/* explicit setting for these */
	font-weight: bold;
}
em, i {
/* explicit setting for these */
	font-style: italic;
}
/* Separating the divs on the template explanation page, with some bottom-border */
div.templatecode {
	margin: 0 0 2.5em;
}
/* END TEXT */
/* LISTS */
/* lists in content need some margins to look nice */
div#main ul, div#main ol, div#main dl {
	font-size: 1.0em;
	line-height: 1.4em;
	margin: 0 0 1.5em 0;
}
div#main ul li, div#main ol li {
	margin: 0 0 0.25em 3em;
}
/* definition lists topics on bold */
div#main dl dt {
	font-weight: bold;
	margin: 0 0 0 1em;
}
div#main dl dd {
	margin: 0 0 1em 1em;
}
div#main dl {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #c0c0c0;
}
.hidden {
	display: none;
}
.image {
	padding: 5px;
}

#print a, #print a:link #print a:active,#print a:visited,#print a:hover { 
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

div.breadcrumbsInner a, div.breadcrumbsInner a:link, div.breadcrumbsInner a:active,div.breadcrumbsInner a:visited,div.breadcrumbsInner a:hover { 
	text-decoration: underline;
	background-color: transparent;
	color: #fff;
}

h3.likeminds
{display:block;
width:193px;
height:84px;
	background: url(../uploads/images/template/likeminds.gif) no-repeat 0 0px;
text-indent:-9999px;
}

#col2 h3
{font-size:12px;
font-weight:bold;
background:#606060;
color:#fff;
text-align:center;
padding:10px 0px;
line-height:1em;
margin:0px;}

.defaultquotebox
{}

.quotecontent
{background:transparent url(../uploads/images/template/pullquote.gif) no-repeat scroll 0 0;
font-family:Georgia,"Bitstream Vera Serif",serif;
font-size:22px;
font-style:italic;
font-weight:normal;
line-height:1.5em;
margin:0px;
min-height:44px;
padding:6px 55px 2px 45px;
position:relative;
text-align:center;
}

.largequote
{display:block;
height:60px;
width:60px;
position:absolute;
bottom:0px;
right:0px;
background:transparent url(../uploads/images/template/endquote.gif) no-repeat scroll 0 0;
}

.quoteauthor
{float:right;
font-size:1em;
text-align:right;
font-size:14px;
font-family:Tahoma, Geneva, sans-serif;;
}
.quoteauthor p
{line-height:1.5em;}

.contact
{position:absolute;
right:10px;
top:10px;}

#mihi
{width:22%;
float:left;}
#font
{width:22%;
float:left;}
#search
{width:31%;
float:left;	
position:Relative;
top:-3px;
}
#search input.sinput
{width:70%;
margin-right:5px;}
#print
{width:22%;
float:left;
border-right:none;
text-transform:uppercase;}
.info
{padding: 0.6em 0 0.2em 0;
text-align:center;
border-right:1px dotted #ccc;
font-size:11px;}

#pattern
{width:100%;
height:50px;
background:transparent url(../uploads/images/template/pattern.png) repeat-x top left;}

#patternbottom
{margin:0 auto;
height:60px;
display:block;
width:515px;
background:transparent url(../uploads/images/template/pattern_bottom.gif) no-repeat 0% 93%;
}

.fontImage
{display:block;
text-align:center;
height:12px;
float:left;
position:relative;
top:3px;
margin-left:3px;}

.centerForm
{margin:0 auto;
text-align:center;
width:100px;
text-transform:uppercase;
}
.fontuse
{
cursor:pointer;
background:transparent;
border:none;
}


#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:#EEE8D8;		/* Left column background colour */
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:225px;
	 background:#FDF9EC; 

border-left:1px solid #bebebe;
}
#colright {
	float:left;
	width:100%;
	position:relative;
z-index:1;
	left:50%;
	margin-left:-425px;
	background:#EEE8D8;    	/* Right column background colour */

border-left:1px solid #bebebe;
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 0px 0 425px;
	overflow:hidden;

}
#col1 {
	width:100%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:225px;
	position:relative;
	margin-left:-50%;
	left:200px;
	/*overflow:hidden;*/

}
#col3 {
	float:left;
	width:200px;
width:200px;
	position:relative;
	left:0px;
	overflow:hidden;
z-index:1;
}
#taf
{margin-top:15px;
display:block;
padding:5px 10px;
background:transparent url(../uploads/images/template/taf.png) left center repeat-x;
border:1px solid #8491B2;
text-align:center;}

#tto
{margin-top:10px;
margin-bottom:10px;
display:block;
padding:5px 10px;
background:transparent url(../uploads/images/template/tto.png) left center repeat-x;
border:1px solid #6B6EA6;
text-align:center;}

.nolink a, .nolink a:link, .nolink a:active,.nolink a:visited,.nolink a:hover { 
	text-decoration: none;
	background-color: transparent;
	color: #000;
}

#mihiLink{margin-top:0px;
display:block;
width:120px;
padding:5px 0px;
background:transparent url(../uploads/images/template/mihi.png) left center repeat-x;
text-align:center;
font-size:14px;
margin:0 auto;
position:relative;
top:-2px;
font-weight:bold;
}
#mihiLink a, #mihiLink a:link, #mihiLink a:active,#mihiLink a:visited,#mihiLink a:hover { 
	text-decoration: none;
	background-color: transparent;
	color: #fff;
}

#flashcontent0
{display:block;
margin:0 auto;
text-align:center;
width:240px;}


/* first level */
.sitemap ul li {
  color: #385C72;
line-height:1.8em;
}

.sitemap 
{padding-left:20px; }

.sitemap  ul li a{
   font-size:1em;
   color: #385C72;
}

.sitemap .sectionheader
{font-weight:bold;color:#000;}



.sitemap .sectionheader ul
{padding-left:20px; font-weight:normal;}

/*second level */
.sitemap  ul li ul li {
}

.sitemap  ul li ul li a{
   color: #385C72;
}

/*third level */
.sitemap  ul li ul li ul li{
}

